probe::udp.sendmsg.return
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::udp.sendmsg.return — Fires whenever an attempt to send a UDP message is completed

## Synopsis

    udp.sendmsg.return

## Values

`name`

  The name of this probe

`size`

  Number of bytes sent by the process

## Context

The process which sent a UDP message

Prev | Up | Next
probe::udp.sendmsg | Home | Chapter 14. Socket Tapset